[Locale]
Ident=VSO Unicode localisation file
version=1
translation_date=11/29/2017 12:24:34 AM
translation_date_locale=2017年11月29日 0:24:34
email=jgzll@sina.com、guochuanqi1111@gmail.com
loc_name=中文(简体) (中华人民共和国)
eng_name=Chinese (Simplified) (People's Republic of China)
comment='空文件生成于 2017年01月11日 20:58:36'
translator_name=Zhang Zhe、蓝星天宇
code_page=936
lang_code=2052
flag_file=flag_chinese.png

[Global]
Tin_code_string_count=39
Tin_comp_string_count=32

[0000_INCODE]
original='byte'
revision=1
comment='sign for byte'
locale='字节'
locale_rev=1

[0001_INCODE]
original='KB'
revision=1
comment='sign for KiloByte'
locale='KB'
locale_rev=1

[0002_INCODE]
original='MB'
revision=1
comment='sign for MegaByte'
locale='MB'
locale_rev=1

[0003_INCODE]
original='GB'
revision=1
comment='sign for GigaByte'
locale='GB'
locale_rev=1

[0004_INCODE]
original='TB'
revision=1
comment='sign for TeraByte'
locale='TB'
locale_rev=1

[0005_INCODE]
original='< &Back'
revision=2
comment='Back Button Caption'
locale='< 返回'
locale_rev=2

[0006_INCODE]
original='&Next >'
revision=2
comment='Next Button Caption'
locale='下一步 >'
locale_rev=2

[0007_INCODE]
original='&Finish'
revision=2
comment='Finish Button Caption'
locale='完成'
locale_rev=2

[0008_INCODE]
original='Cancel'
revision=2
comment='Cancel Button Caption'
locale='取消'
locale_rev=2

[0009_INCODE]
original='<Root Folder>'
revision=2
locale='<根目录>'
locale_rev=2

[000A_INCODE]
original='Welcome to the Digital Frame Wizard'
revision=6
comment='WizWelcome Title'
locale='欢迎来到数码相框向导'
locale_rev=6

[000B_INCODE]
original='Drive Letter Selection'
revision=6
comment='WizDriveLetter Title'
locale='驱动器字母选择'
locale_rev=6

[000C_INCODE]
original='Please select the drive letter of your picture frame.'
revision=6
comment='WizDriveLetter Subtitle'
locale='请选择你的相框的驱动器字母。'
locale_rev=6

[000D_INCODE]
original='Frame Properties'
revision=7
comment='WizFrameProperties Title'
locale='相框属性'
locale_rev=7

[000E_INCODE]
original='Please define the properties for your picture frame.'
revision=7
comment='WizFrameProperties Subtitle'
locale='请为你的相框定义属性。'
locale_rev=7

[000F_INCODE]
original='Image Output Settings'
revision=7
comment='WizImageOptions Title'
locale='图像输出设置'
locale_rev=7

[0010_INCODE]
original='Please define the output settings for your images.'
revision=7
comment='WizImageOptions Subtitle'
locale='请为你的图像定义输出设置。'
locale_rev=7

[0011_INCODE]
original='Summary'
revision=7
comment='WizSummary Title'
locale='概述'
locale_rev=7

[0012_INCODE]
original='Check that everything is correct, then click "Next" to save the configuration.'
revision=7
comment='WizSummary Subtitle'
locale='检查所有都正确，然后点击”下一步“保存配置。'
locale_rev=7

[0013_INCODE]
original='Configuration finished'
revision=7
comment='WizFinished Title'
locale='配置完成'
locale_rev=7

[0014_INCODE]
original='Select the folder on your device to store pictures into.'
revision=8
comment='BrowseForFolderDialog Title'
locale='在设备上选择你想要保存图片的文件夹。'
locale_rev=8

[0015_INCODE]
original='%s free of %s'
revision=8
comment='Drive Capacity'
locale='%s 免受 %s'
locale_rev=8

[0016_INCODE]
original='Unable to set volume name.'
revision=8
comment='Error if volume name cannot be set'
locale='无法设置卷名'
locale_rev=8

[0017_INCODE]
original='Search'
revision=8
comment='Search Dialog Title'
locale='搜索'
locale_rev=8

[0018_INCODE]
original='Enter your digital frame model:'
revision=8
locale='输入你的数码相框型号：'
locale_rev=8

[0019_INCODE]
original='Please select a drive.'
revision=8
locale='请选择一个驱动器。'
locale_rev=8

[001A_INCODE]
original='Please enter a valid resolution.'
revision=8
locale='请输入有效的分辨率。'
locale_rev=8

[001B_INCODE]
original='Device not ready'
revision=9
locale='设备为准备好'
locale_rev=9

[001C_INCODE]
original='File system may cause issues'
revision=10
comment='Warning hint on problematic file system'
locale='文件系统可能导致错误'
locale_rev=10

[001D_INCODE]
original='The current filesystem may cause issues when transferring your images to the device.'
revision=10
locale='当传输图像到设备时，当前文件系统可能导致错误。'
locale_rev=10

[001E_INCODE]
original='Warning'
revision=10
locale='警告'
locale_rev=10

[001F_INCODE]
original='To avoid any problems you should format it using FAT32 as file system.'
revision=12
locale='要避免问题，你用该使用FAT32为文件系统安排格式。'
locale_rev=12

[0020_INCODE]
original='Format'
revision=12
locale='格式'
locale_rev=12

[0021_INCODE]
original='Continue anyway'
revision=12
locale='无论如何继续'
locale_rev=12

[0022_INCODE]
original='OK'
revision=13
comment='OK Button Caption'
locale='确定'
locale_rev=13

[0023_INCODE]
original='Fit to screen'
revision=15
comment='Resize Preference "Fit to screen"'
locale='适应屏幕'
locale_rev=15

[0024_INCODE]
original='Crop'
revision=15
comment='Resize Preference "Crop"'
locale='切割'
locale_rev=15

[0025_INCODE]
original='Stretch'
revision=15
comment='Resize Preference "Stretch"'
locale='拉伸'
locale_rev=15

[0026_INCODE]
original='Retarget (seam-carving)'
revision=15
comment='Resize Preference "Retarget (seam-carving)"'
locale='重新定位（接缝雕刻）'
locale_rev=15

[0000_INCOMP]
control=frmDfwMain.Caption
original='Digital Picture Frame Wizard'
revision=1
locale='数码相框向导'
locale_rev=1

[0001_INCOMP]
control=frmDfwMain.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0002_INCOMP]
control=frmDfwMain.JvWizard1.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0003_INCOMP]
control=frmDfwMain.WizWelcome.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0004_INCOMP]
control=frmDfwMain.WizDriveLetter.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0005_INCOMP]
control=frmDfwMain.lbFileSystem1.Caption
original='File System:'
revision=1
locale='文件系统：'
locale_rev=1

[0006_INCOMP]
control=frmDfwMain.WizFrameProperties.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0007_INCOMP]
control=frmDfwMain.lbNoDrive.Caption
original='No removable drives found.  Please make sure your picture frame is connected.'
revision=1
locale='未找到可移除的驱动。请确定你的相框已连接。'
locale_rev=1

[0008_INCOMP]
control=frmDfwMain.btRefresh.Caption
original='Refresh'
revision=1
locale='刷新'
locale_rev=1

[0009_INCOMP]
control=frmDfwMain.pbCapacity.Font
original='Charset=1|Color=-16777208|Height=-13|Name=Verdana|Orientation=0|Pitch=fpDefault|Size=10|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-13|Name=Verdana|Orientation=0|Pitch=fpDefault|Size=10|Style=|Quality=fqDefault'
locale_rev=16

[000A_INCOMP]
control=frmDfwMain.WizImageOptions.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[000B_INCOMP]
control=frmDfwMain.Label8.Caption
original='Current Usage:'
revision=1
locale='当前使用率：'
locale_rev=1

[000C_INCOMP]
control=frmDfwMain.lbWelcome.Caption
original='This wizard will help you configure your digital picture frame for use with Light Image Resizer.  Please connect your frame via USB, then click Next.'
revision=16
locale='此向导会帮助你使用Light Image Resizer配置你的数码相框。请通过USB连接你的相框，然后点击下一步。'
locale_rev=16

[000D_INCOMP]
control=frmDfwMain.lbFmtDrive.Caption
original='Format Drive...'
revision=2
locale='格式驱动器...'
locale_rev=2

[000E_INCOMP]
control=frmDfwMain.lbFmtDrive.Font
original='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
revision=16
locale='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
locale_rev=16

[000F_INCOMP]
control=frmDfwMain.lbDrive.Caption
original='Drive:'
revision=2
locale='驱动器'
locale_rev=2

[0010_INCOMP]
control=frmDfwMain.lbResolution.Caption
original='Resolution:'
revision=2
locale='分辨率'
locale_rev=2

[0011_INCOMP]
control=frmDfwMain.lbVolumeNameText.Caption
original='Specify a name for your frame (if not set already) to identify it easily in future.'
revision=2
locale='为你的相框指定一个名称（如果还没有设置）来在以后轻松地识别它'
locale_rev=2

[0012_INCOMP]
control=frmDfwMain.lbVolumeName.Caption
original='Volume Name:'
revision=2
locale='卷名称：'
locale_rev=2

[0013_INCOMP]
control=frmDfwMain.lbOutputFolderText.Caption
original='Enter the folder into which the pictures will be stored. Usually, this is the root folder of the picture frame, but can vary depending on the model used.'
revision=2
locale='输入图片要被存储的文件夹。通常，这是相框的根文件夹，但会根据使用的型号而不同。'
locale_rev=2

[0014_INCOMP]
control=frmDfwMain.lbOutputFolder.Caption
original='Default Output Folder:'
revision=2
locale='默认输出文件夹：'
locale_rev=2

[0015_INCOMP]
control=frmDfwMain.btBrowseFolder.Hint
original='Browse...'
revision=2
locale='浏览...'
locale_rev=2

[0016_INCOMP]
control=frmDfwMain.lbResizePreferenceText.Caption
original='Select how you would like your pictures to be resized, in order to fit the resolution of the frame.'
revision=2
locale='选择你想要你的图片怎样调整大小，为了使用相框的分辨率。'
locale_rev=2

[0017_INCOMP]
control=frmDfwMain.lbResizePreference.Caption
original='Resize Preference:'
revision=2
locale='修改大小偏好设置：'
locale_rev=2

[0018_INCOMP]
control=frmDfwMain.WizSummary.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0019_INCOMP]
control=frmDfwMain.WizFinished.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[001A_INCOMP]
control=frmDfwMain.lbFinished.Caption
original='The configuration has been saved to your device.'
revision=2
locale='此配置已经保存到你的设备。'
locale_rev=2

[001B_INCOMP]
control=frmDfwMain.ckTransferImages.Caption
original='Transfer images now'
revision=2
locale='现在传输图像'
locale_rev=2

[001C_INCOMP]
control=frmDfwMain.lbResolutionText.Caption
original='Enter the frame''s native resolution. You should find this information on the package or in the documentation (e.g. 800 x 480).'
revision=6
locale='输入相框框的原始分辨率。你应该在包装上或文档上找到此信息（例如：800×480）。'
locale_rev=6

[001D_INCOMP]
control=frmDfwMain.lbSearchWeb.Caption
original='Search the Web...'
revision=6
locale='搜索网络...'
locale_rev=6

[001E_INCOMP]
control=frmDfwMain.lbSearchWeb.Font
original='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
revision=16
locale='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
locale_rev=16

[001F_INCOMP]
control=frmDfwMain.cbResizePreference.Items.3
original='Retarget'
revision=2
obsolete=1
locale='重新定位'
locale_rev=2

